/**** CSS Document ****/

/** navigation desktop **/

.navigation_content {
	width: 100%;
}

.navigation_content a {
	padding: 3px 2px 3px 10px;
	margin:1px;
	text-decoration: none;
	display: block;
	border-radius: 10px;
	background-color: rgba(256,256,256,0.85);}

.navigation_content a:hover {
	background-color:#A8E3AD;
	text-decoration: none;
	color:#06c;  
	animation: blinker 0.5s linear 1 ;
}


/* highlight specific row when added class */
.navigation_content a._current {
	background-color:#A8E3AD;
}
.navigation_content a._currents {
	/* background-color:transparent;*/
	background-color: rgba(256,256,256,0.65);
}

/* animation */
@keyframes blinker {
  50% {
    opacity: 20%;
 }
}
	
/** navigation mobile **/
.mobile_navigation_content {
	width: 100%;
	background-color: rgba(256,256,256,0.65);
	padding: 5px;
	border-radius: 10px;
	border: 0px solid #ECECEC;
}

.mobile_navigation_content a {
	padding: 5px 2px 5px 12px;
	margin:1px;
	text-decoration: none;
	display: block;
	border-radius: 10px;
	background-color: rgba(256,256,256,0.85);}

.mobile_navigation_content a:hover {
	background-color:#A8E3AD;
	text-decoration: none;
	color:#06c;  
}

/* highlight specific row when added class */
.mobile_navigation_content a._current {
	background-color:#A8E3AD;
}
.mobile_navigation_content a._currents {
	/* background-color:transparent;*/
	background-color: rgba(256,256,256,0.65);
}
/* end navigation */